import { BaseSyntheticEvent } from 'react';
declare const SortArrow: ({ direction, onClick, stroke, }: {
    stroke?: string | undefined;
    onClick?: ((e: BaseSyntheticEvent) => void) | undefined;
    direction: 'up' | 'down';
}) => import("theme-ui/jsx-runtime").JSX.Element;
export default SortArrow;
